Debian Bug report logs - #718925
gcl: [INTL:ja] New Japanese translation

version graph

Package: gcl; Maintainer for gcl is Camm Maguire <camm@debian.org>; Source for gcl is src:gcl.

Reported by: victory <victory.deb@gmail.com>

Date: Tue, 6 Aug 2013 22:12:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version gcl/2.6.9-16

Done: Camm Maguire <camm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Camm Maguire <camm@debian.org>:
Bug#718925; Package gcl. (Tue, 06 Aug 2013 22:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Camm Maguire <camm@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

2.6.7_dfsga-37

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 06 Aug 2013 22:12:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: gcl: [INTL:ja] New Japanese translation
Date: Wed, 7 Aug 2013 07:08:24 +0900
[Message part 1 (text/plain, inline)]
Package: gcl
Version: 2.6.7_dfsga-37
Severity: wishlist
Tags: patch l10n

Dear gcl package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[gcl_2.6.7_dfsga-37_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Camm Maguire <camm@debian.org>:
You have taken responsibility. (Sat, 09 Nov 2013 15:27:09 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Sat, 09 Nov 2013 15:27:09 GMT) Full text and rfc822 format available.

Message #10 received at 718925-close@bugs.debian.org (full text, mbox):

From: Camm Maguire <camm@debian.org>
To: 718925-close@bugs.debian.org
Subject: Bug#718925: fixed in gcl 2.6.9-16
Date: Sat, 09 Nov 2013 15:22:18 +0000
Source: gcl
Source-Version: 2.6.9-16

We believe that the bug you reported is fixed in the latest version of
gcl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718925@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Camm Maguire <camm@debian.org> (supplier of updated gcl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Nov 2013 13:34:32 +0000
Source: gcl
Binary: gcl gcl-doc
Architecture: source all amd64
Version: 2.6.9-16
Distribution: unstable
Urgency: high
Maintainer: Camm Maguire <camm@debian.org>
Changed-By: Camm Maguire <camm@debian.org>
Description: 
 gcl        - GNU Common Lisp compiler
 gcl-doc    - Documentation for GNU Common Lisp
Closes: 714507 718925
Changes: 
 gcl (2.6.9-16) unstable; urgency=high
 .
   * 2.6.10pre test 16
   * Bug fix: "gcl 2.6.7+dfsga-20 needs 1 GB disk space on amd64", thanks
     to Edi Meier (Closes: #714507).
   * Bug fix: "[INTL:ja] New Japanese translation", thanks to victory
     (Closes: #718925).
Checksums-Sha1: 
 043278b50935e01918958894f56a675eddb62d17 1175 gcl_2.6.9-16.dsc
 f01e20e1168ccabf5aa6bb63dcfd4e2c2b90a376 133435 gcl_2.6.9-16.debian.tar.gz
 9feb265029d0d356d112c5cb4ab6bfda59ee7450 774338 gcl-doc_2.6.9-16_all.deb
 0703a9595c74d7cca8ffa685be5eda1fbcaeb162 12717806 gcl_2.6.9-16_amd64.deb
Checksums-Sha256: 
 54275a0132575cdab80616e04afb071ec23362117f685a1ab82a469b42e9d4ee 1175 gcl_2.6.9-16.dsc
 ecd8146b65925460d0645320818a3023f0c529d72b3713556afcc03911916c05 133435 gcl_2.6.9-16.debian.tar.gz
 3e3b60dc6cc946af03a051481406e481eb4bc467a90a6324da2c0e96737fb4ac 774338 gcl-doc_2.6.9-16_all.deb
 ad12f4dd606813a8fa3db680d0347f785629b39006db57fb2fb27d03f97e292b 12717806 gcl_2.6.9-16_amd64.deb
Files: 
 27867bd3ec65dbdf0dd5426883978f50 1175 lisp optional gcl_2.6.9-16.dsc
 f95ef1d853fe0c034b64c0fa398e343a 133435 lisp optional gcl_2.6.9-16.debian.tar.gz
 2be29695938aa20759564441127defac 774338 doc optional gcl-doc_2.6.9-16_all.deb
 4c80359a35b26a0d9b597581e609fd5e 12717806 lisp optional gcl_2.6.9-16_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJ+PR0ACgkQczG1wFfwRdyfKACgkSDUuTL7gX3Ca+VdW0O8LQFG
z0QAn1i5n7EVrcX06LS6Z1vJdza6PqIs
=4tvG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Dec 2013 07:26:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:27:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.